toeplitz {stats} | R Documentation

## Form Symmetric Toeplitz Matrix

### Description

Forms a symmetric Toeplitz matrix given its first row.

### Usage

    toeplitz(x, ...)

### Arguments

`x` | the first row to form the Toeplitz matrix.
`...` | potential further arguments (for methods); none here.

### Value

The Toeplitz matrix.

### Author(s)

A. Trapletti

### Examples

    x <- 1:5
    toeplitz (x)

[Package stats version 2.15.2 Index]